<?php

include('config.php');

$servername = $data_server;
$username 	= $data_user;
$password 	= $data_pswd;
$dbname 	= $data_db;

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}


// Change character set to utf8
mysqli_set_charset($conn,"utf8");

?>